Bug 1730891 - Cannot Select Drop-down Menus with Stylus
Summary: Cannot Select Drop-down Menus with Stylus
Keywords:
Status: VERIFIED
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: mutter
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: rc
: 8.2
Assignee: Carlos Garnacho
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 19:58 UTC by Michael Boisvert
Modified: 2019-12-17 15:41 UTC (History)
5 users (show)

Fixed In Version: mutter-3.32.2-20.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Boisvert 2019-07-17 19:58:05 UTC
Description of problem: Using a Wacom Intuos Pro tablet, you cannot change settings that have drop down menus if you're using the stylus. The mouse works fine to change settings. 

Steps to Reproduce:
1. Open Wacom Tablet settings.
2. Using your stylus, attempt to change the stylus button settings.

Actual results: The drop down menus do not respond to your stylus taps.

Expected results: You can change global settings using the stylus. 

Additional info: Wayland session, all drop down menus are unusable with a tablet.

Comment 1 Carlos Garnacho 2019-11-29 23:24:12 UTC
The fix is in 3.32.2-19

Comment 3 Michael Boisvert 2019-12-17 15:41:44 UTC
Verified on a Wayland session with mutter-3.32.2-26.el8.x86_64.


Note You need to log in before you can comment on or make changes to this bug.